/*------------------------------------------------------------
	/culture/
------------------------------------------------------------*/
#conts #business {
  position: relative;
}

#conts #business .ttl01 {
/*margin-left: -86px;
padding: 0 10px;
background: #FFF;*/
position: absolute;
top: -10px;
margin: auto;
right: 0;
left: 0;
/*left: 50%;*/
z-index: 10;
}

#conts #business .ttl01:before, #conts #business .ttl01:after {
  width: 0;
  height: 0;
  background: none;
}

#conts #business .navBox,
#conts #business .navBox2 {
  /*margin: 44px 5px 5px;*/
  margin: 44px 5px 15px;
  padding-top: 35px;
  padding-left: 10px;
  padding-bottom: 27px;
  position: relative;
  text-align: center;
  z-index: 0;
}

#conts #business .navBox:before,
#conts #business .navBox2:before{
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 2px solid #DADADA;
  width: 960px;
  height: 180px;
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  z-index: -2;
}

#conts #business .navBox:after,
#conts #business .navBox2:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #DADADA;
  width: 950px;
  height: 170px;
  position: absolute;
  top: 5px;
  left: 5px;
  content: "";
  z-index: -1;
}

#conts #business .navBox li,
#conts #business .navBox2 li {
  display: inline-block;
  position: relative;
}

#conts #business .navBox li a {
  padding-left: 35px;
  padding-right: 35px;
  display: block;
}

#conts #business .navBox li:before {
  width: 4px;
  height: 115px;
  background: url(../img/culture/dot_line01.png) repeat-y 0 10px;
  position: absolute;
  top: 0;
  right: 0;
  content: "";
}

#conts #business .navBox li:first-child:after {
  width: 4px;
  height: 115px;
  background: url(../img/culture/dot_line01.png) repeat-y 0 10px;
  position: absolute;
  top: 0;
  left: 0;
  content: "";
}

#conts #business .category {
 /* margin-top: 54px;*/
  margin-top: 42px;
}

#conts #business .category:after {
  display: block;
  clear: both;
  content: "";
}

#conts #business .category .info {
  margin-bottom: 30px;
  padding-bottom: 75px;
  padding-left: 15px;
  padding-right: 15px;
  width: 300px;
  float: left;
  position: relative;
}

#conts #business .category .info:before {
  margin-top: 2%;
  width: 1px;
  height: 100%;
  /*height: 96%;*/
  background: #333;
  position: absolute;
  top: -8px;
  /*top: 0;*/
  left: 0;
  content: "";
}

#conts #business .category .info:after {
  margin-left: -46%;
  /*width: 93%;*/
  width: 92%;
  height: 1px;
  background: #333;
  position: absolute;
  bottom: 0;
  left: 50%;
  content: "";
}

#conts #business .category .info:nth-of-type(3n) {
  padding-right: 0;
}

#conts #business .category .info:nth-of-type(3n+1), #conts #business .category .info:nth-of-type(1) {
  padding-left: 0;
}

#conts #business .category .info:nth-of-type(3n+1):before, #conts #business .category .info:nth-of-type(1):before {
  width: 0;
  background: none;
}

#conts #business .category .info:nth-of-type(3n):after, #conts #business .category .info:nth-of-type(1):after, #conts #business .category .info:nth-of-type(3n+1):after {
  width: 97%;
}

#conts #business .category .info:nth-of-type(1):after, #conts #business .category .info:nth-of-type(3n+1):after {
  margin-left: -50%;
}

#conts #business .category .info .ttl02_02 {
  margin-bottom: 23px;
  background-position: 286px 0;
}

#conts #business .category .info .ttl02_02:before {
  width: 300px;
}

#conts #business .category .info .ttl02_02 .pc {
  display: inline !important;
}

#conts #business .category .info .txt {
  margin-top: 20px;
  margin-bottom: 31px;
}

#conts #business .category .info .infoBtn {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 0 0 -110px;
  /*padding: 14px 0;*/
  padding: 12px 0;
  border-radius: 5px;
  width: 220px;
  background-color: #F6F6F8;
  position: absolute;
  bottom: 30px;
  left: 50%;
  text-align: center;
  font-size: 1.286em;
}

#conts #business .category .info .infoBtn.img {
  padding: 0;
  background: none;
}

#conts #business .category .info.empty .inner {
  margin-top: 0;
  height: 1px;
  background: #333;
}

#conts #business .category .info.empty:after {
  margin-left: -47%;
  width: 96%;
}

#conts #business .ttl02{
	margin-top: 40px;
}


#conts #business #art .ttl02:before, #conts #business #art .ttl02:after {
  width: 80px;
}

#conts #business #art .ttl02:before {
  left: 33%;
}

#conts #business #art .ttl02:after {
  right: 33%;
}

#conts #business #art .info.empty {
  padding-left: 15px;
}

#conts #business #art .info.empty:before {
  width: 1px;
  background: #333;
}

/*#conts #business #art .info.empty:nth-of-type(2) {
  padding-right: 0;
}*/

#conts #business #culture .ttl02:before, #conts #business #culture .ttl02:after {
  width: 67px;
}

#conts #business #culture .ttl02:before {
  left: 33%;
}

#conts #business #culture .ttl02:after {
  right: 33%;
}

#conts #business #other .ttl02:before, #conts #business #other .ttl02:after {
  width: 70px;
}

#conts #business #other .ttl02:before {
  left: 33.5%;
}

#conts #business #other .ttl02:after {
  right: 33.5%;
}

#conts #business #other .info.empty {
  padding-left: 15px;
}

#conts #business #other .info.empty:before {
  width: 1px;
  background: #333;
}

/*#conts #business #other .info.empty:nth-of-type(2) {
  padding-right: 0;
}*/

#conts #business #manners .ttl02:before, #conts #business #manners .ttl02:after {
width: 55px;
}
#conts #business #manners .ttl02:before {
left: 35%;
}
#conts #business #manners .ttl02:after {
right: 35%;
}


@media (max-width: 736px) {
  #conts {
    width: 100%;
  }
  #conts #business {
    position: relative;
  }
  #conts #business .ttl01 {
	  top: -25px;
    /*top: -32px;*/
  }
  #conts #business .navBox,
  #conts #business .navBox2 {
	  margin-bottom: 0;
    margin-right: auto;
    margin-left: auto;
	padding-top: 32px;
    /*padding-top: 40px;*/
    bottom: 15px;
    width: 260px;
  }
  
  #conts #business .navBox:before {
    width: 270px;
    height: 126px;
  }
  #conts #business .navBox:after {
    margin-left: -48.25%;
    width: 96.5%;
    height: 116px;
    left: 50%;
  }
  #conts #business .navBox li a {
    padding-left: 5px;
    padding-right: 10px;
  }
  #conts #business .navBox li:before {
    height: 60px;
    -webkit-background-size: 2px 3px;
    background-size: 2px 3px;
  }
  #conts #business .navBox li:first-child:after {
    height: auto;
    background: none;
  }
  #conts #business .navBox li:last-child:before {
    height: auto;
    background: none;
  }
  #conts #business .category {
    /*margin-top: 40px;*/
	margin-top:35px;
  }
  #conts #business .category:after {
    display: block;
    clear: both;
    content: "";
  }
  #conts #business .category .info {
    border-bottom: 1px solid #333;
    padding-bottom: 35px;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
    height: auto !important;
    float: none;
  }
  #conts #business .category .info:before {
    width: 0;
    height: 0;
    background: none;
  }
  #conts #business .category .info:after {
    width: 0;
    height: 0;
    background: none;
  }
  #conts #business .category .info:nth-of-type(3n):after, #conts #business .category .info:nth-of-type(1):after, #conts #business .category .info:nth-of-type(3n+1):after {
    width: 0;
  }
  #conts #business .category .info:nth-of-type(1):after, #conts #business .category .info:nth-of-type(3n+1):after {
    margin-left: 0;
  }
  #conts #business .category .info .ttl02_02 {
    background-position: 100% 0;
  }
  #conts #business .category .info .ttl02_02:before {
    width: 100%;
  }
  #conts #business .category .info.empty {
    display: none;
  }
  #conts #business .category .info .fig {
    width: 100%;
    height: auto;
  }
  #conts #business .category .info .infoBtn {
    margin: 0 auto;
    position: static;
  }
  #conts #business #art .ttl02:before, #conts #business #art .ttl02:after {
    width: 55px;
  }
  #conts #business #art .ttl02:before {
    left: 50%;
  }
  #conts #business #art .ttl02:after {
    right: 50%;
  }
  #conts #business #art .info.empty {
    padding-left: 15px;
  }
  #conts #business #art .info.empty:before {
    width: 1px;
    background: #333;
  }
  #conts #business #art .info.empty:nth-of-type(2) {
    padding-right: 0;
  }
  #conts #business #culture .ttl02:before, #conts #business #culture .ttl02:after {
    width: 35px;
  }
  #conts #business #culture .ttl02:before {
    left: 50%;
  }
  #conts #business #culture .ttl02:after {
    right: 50%;
  }
  #conts #business #other .ttl02:before, #conts #business #other .ttl02:after {
    width: 55px;
  }
  #conts #business #other .ttl02:before {
    left: 50%;
  }
  #conts #business #other .ttl02:after {
    right: 50%;
  }
  
#conts #business #manners .ttl02:before, #conts #business #manners .ttl02:after {
width: 35px;
}
#conts #business #manners .ttl02:before {
left: 50%;
}
#conts #business #manners .ttl02:after {
right: 50%;
}
  
}

@media (min-width: 500px) and (max-width: 736px) {
  #conts #business .category {
    margin-top: 40px;
  }
  #conts #business .category:after {
    display: block;
    clear: both;
    content: "";
  }
  #conts #business #art .ttl02:before, #conts #business #art .ttl02:after {
    /*width: 120px;*/
  }
  #conts #business #culture .ttl02:before, #conts #business #culture .ttl02:after {
    /*width: 100px;*/
	/*width: 50%;*/
  }
  #conts #business #other .ttl02:before, #conts #business #other .ttl02:after {
    /*width: 120px;*/
  }
  #conts #business #other .ttl02:before {
    left: 50%;
  }
  #conts #business #other .ttl02:after {
    right: 50%;
  }
}

/*------------------------------------------------------------
	リンク位置調整
------------------------------------------------------------*/
#conts #business #music,
#conts #business  #art, 
#conts #business  #culture,
#conts #business  #other,
#conts #business  #manners {
padding-top: 126px;
margin-top: -126px;
}
/*section #art, 
section #culture,
section #music{
margin-bottom:60px
}*/
@media (max-width: 736px) {
#conts #business #music,
#conts #business  #art, 
#conts #business  #culture,
#conts #business  #other,
#conts #business  #manners {
padding-top: 70px;
margin-top: -70px;
}
}

/*------------------------------------------------------------
	/poster_manners/
------------------------------------------------------------*/
#MMposter .sub_hwrap{
margin-bottom: 8.0rem;
}
/*
#MMposter .box_wrap{
margin-bottom:60px;
}*/
#MMposter p.box_p{
margin:10px 0px 25px 2px;
border-left:#00467e solid 4px;
padding-left:6px;
}
#MMposter ul{
font-size: 0;
}
#MMposter ul li{
display:inline-block;
font-size:1.5rem;
}
#MMposter .boxYY{
content: "";
display:block;
clear:both;
text-align:center;
width:100%;
}
#MMposter .boxYY li{
margin-bottom:20px;
}
#MMposter .boxYY li:nth-child(1),
#MMposter .boxYY li:nth-child(2),
#MMposter .boxYY li:nth-child(3),
#MMposter .boxYY li:nth-child(5),
#MMposter .boxYY li:nth-child(6),
#MMposter .boxYY li:nth-child(7),
#MMposter .boxYY li:nth-child(9),
#MMposter .boxYY li:nth-child(10),
#MMposter .boxYY li:nth-child(11){
margin-right:16px;
padding-right: 16px;
border-right: #333 solid 1px;
}
#MMposter .boxYY li:nth-child(4),
#MMposter .boxYY li:nth-child(8),
#MMposter .boxYY li:nth-child(12){
margin-right: 0;
}
#MMposter .boxMM{
box-sizing:border-box;
}
#MMposter .boxMM img{
width: auto;
max-height: 300px;
border:1px solid #d3d3d3;
}
#MMposter .boxMM p{
color:#00467e;
font-weight:bold;
/*font-size: 1.28571em;*/
margin-bottom:15px;
padding:4px 0 2px 0;
background-color:#F6F6F8;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
#MMposter .boxMM .boxMT{
width:100%;
padding-top:20px;
padding-bottom:20px;
border-top: #333 solid 1px;
border-bottom: #333 solid 1px;
}

@media (max-width: 736px) {
#MMposter .sub_hwrap{
margin-bottom: 4.0rem;
}
/*#MMposter .box_wrap{
margin-bottom:42px;
}*/
#MMposter p.box_p{
margin:0 0px 20px 2px;
}
#MMposter ul li{
display:inline-block;
font-size:1.2rem;
}
#MMposter .boxYY{
content: "";
display:block;
clear:both;
text-align:center;
width:100%;
}

#MMposter .boxYY li:nth-child(1),
#MMposter .boxYY li:nth-child(2),
#MMposter .boxYY li:nth-child(3),
#MMposter .boxYY li:nth-child(5),
#MMposter .boxYY li:nth-child(6),
#MMposter .boxYY li:nth-child(7),
#MMposter .boxYY li:nth-child(9),
#MMposter .boxYY li:nth-child(10),
#MMposter .boxYY li:nth-child(11){
margin-right: 0;
padding-right: 0;
border-right: none;
}

#MMposter .boxYY li:nth-child(2),
#MMposter .boxYY li:nth-child(3),
#MMposter .boxYY li:nth-child(5),
#MMposter .boxYY li:nth-child(6),
#MMposter .boxYY li:nth-child(8),
#MMposter .boxYY li:nth-child(9),
#MMposter .boxYY li:nth-child(11),
#MMposter .boxYY li:nth-child(12){
margin:0 0 0 14px;
}
#MMposter .boxYY li{
margin-bottom: 3.5rem;
}
#MMposter .boxMM{
box-sizing:border-box;
width:30%;
}
#MMposter .boxMM p{
margin-bottom: 1.5rem;
}
#MMposter .boxMM .boxMT{
padding-top: 0;
padding-bottom: 0;
/*padding-top:10px;
padding-bottom:10px;*/
border-top: none;
border-bottom: none;
}


}


/*------------------------------------------------------------
	/poster_literary/
------------------------------------------------------------*/
#MLposter .sub_hwrap{
margin-bottom: 10.0rem;
}

/*#MLposter .box_wrap{
margin-bottom:60px;
}*/
#MLposter .sub_h4{
/*margin-bottom: 25px;*/
}
#MLposter ul{
/*max-width:380px;*/
margin-bottom: 5.0rem;
font-size: 0;
}
#MLposter ul li{
display:inline-block;
font-size:1.5rem;
}
#MLposter .boxYY{
content: "";
display:block;
clear:both;
text-align:center;
width:100%;
}
#MLposter .boxYY li{
/*margin-bottom:50px;*/
}
#MLposter .boxYY li:nth-child(1),
#MLposter .boxYY li:nth-child(2){
margin-right: 20px;
padding-right: 20px;
border-right: #333 solid 1px;
}
#MLposter .boxYY li:nth-child(3){
margin-right: 0;
}
#MLposter .boxMM{
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
#MLposter .boxMM img{
width: auto;
max-height: 205px;
border: 1px solid #d3d3d3;
}
#MLposter .boxMM p{
margin-top:20px;
padding:8px 5px 10px;
line-height: 2.0;
background-color:#F6F6F8;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
#MLposter .boxMT p span{
padding-bottom:1px;
width: 50px;
font-weight:bold;
color:#00467e;
border-bottom: #333 dotted 1px;
}
#MLposter .boxMM .boxMT{
width:100%;
position:relative;
padding-top:25px;
padding-bottom:25px;
border-top: #333 solid 1px;
border-bottom: #333 solid 1px;
}

@media (max-width: 736px) {
#MLposter .sub_hwrap{
margin-bottom: 5.0rem;
}

/*#MLposter .box_wrap{
margin-bottom:42px;
}*/
/*#MLposter .sub_h4{
margin-bottom: 20px;
}*/
#MLposter ul{
	margin-bottom: 3.0rem;
}
#MLposter ul li{
display:inline-block;
font-size:1.2rem;
}
#MLposter .boxYY{
content: "";
display:block;
clear:both;
text-align:center;
width:100%;
}
/*#MLposter .boxYY li{
margin-bottom: 20px;
}*/
#MLposter .boxYY li:nth-child(1),
#MLposter .boxYY li:nth-child(2){
margin-right: 0;
padding-right: 0;
border-right: none;
}
#MLposter .boxYY li:nth-child(3){
margin-right: 0;
}
#MLposter .boxYY li:nth-child(2){
	margin: 0 15px 0 15px;
}

#MLposter .boxMM{
box-sizing:border-box;
width:30%;
}

#MLposter .boxMM p{
font-size: 0.7em;
line-height: 2.0;
margin-top:20px;
padding:5px 0 5px 0;
}
#MLposter .boxMT p span{
padding-bottom: 3px;
width: 40px;
}
#MLposter .boxMM .boxMT{
width:100%;
position: relative;
padding-top: 0;
padding-bottom: 0;
border-top: none;
border-bottom: none;
}
}


/*------------------------------------------------------------
	/bublic_art/
------------------------------------------------------------*/
#PublicArt .PAimg01{background-image: url(../img/other/public_art/img_public_art01.jpg);}
#PublicArt .PAimg02{background-image: url(../img/other/public_art/img_public_art02.jpg);}
#PublicArt .PAimg03{background-image: url(../img/other/public_art/img_public_art03.jpg);}
#PublicArt .PAimg04{background-image: url(../img/other/public_art/img_public_art04.jpg);}
#PublicArt .PAimg05{background-image: url(../img/other/public_art/img_public_art05.jpg);}
#PublicArt .PAimg06{background-image: url(../img/other/public_art/img_public_art06.jpg);}

#PublicArt .CTarea{
border: #dadada solid 2px;
background-color:#fff;
padding:10px;
margin:20px 0 0 0;
}
#PublicArt .CTarea p{
line-height:2.0;
font-size:0.8em;
}
#PublicArt .CTarea p:first-child{
font-weight:bold;
}

#PublicArt .PAarea{
display:block;
width: 290px;
height: 180px;
background-position: center center;
background-size: cover;
background-color: #f6f6f8;
}
#PublicArt .box_wrap{
margin-bottom:60px;
}
#PublicArt .sub_h4{
margin-bottom: 25px;
}
#PublicArt ul{
font-size: 0;
}
#PublicArt ul li{
display:inline-block;
font-size:1.5rem;
}
#PublicArt .boxYY{
content: "";
display:block;
clear:both;
text-align:center;
width:100%;
}
#PublicArt .boxYY li{
margin-bottom:50px;
}
#PublicArt .boxYY li:nth-child(1),
#PublicArt .boxYY li:nth-child(2),
#PublicArt .boxYY li:nth-child(4),
#PublicArt .boxYY li:nth-child(5){
margin-right: 20px;
padding-right: 20px;
border-right: #333 solid 1px;
}
#PublicArt .boxYY li:nth-child(3),
#PublicArt .boxYY li:nth-child(6){
margin-right: 0;
}
#PublicArt .boxMM{
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
#PublicArt .boxMM img{
width: auto;
max-height: 205px;
border: 1px solid #d3d3d3;
}
#PublicArt .boxMM .boxMT{
width:100%;
position:relative;
padding-top:25px;
padding-bottom:25px;
border-top: #333 solid 1px;
border-bottom: #333 solid 1px;
}


@media (max-width: 736px) {
#PublicArt ul li.displayN{
display:none;
}
#PublicArt .box_wrap{
margin-bottom:42px;
}
#PublicArt .sub_h4{
margin-bottom: 20px;
}
#PublicArt ul{
	padding-left:10px;
}
#PublicArt ul li{
display:inline-block;
font-size:1.2rem;
}
#PublicArt .boxYY{
content: "";
display:block;
clear:both;
text-align:center;
width:100%;
}
#PublicArt .boxYY li{
margin-bottom: 50px;
border: none;
}
#PublicArt .boxYY li:nth-child(1),
#PublicArt .boxYY li:nth-child(2),
#PublicArt .boxYY li:nth-child(4),
#PublicArt .boxYY li:nth-child(5){
margin-left:0;
padding-right: 0;
padding-left: 0;
border-right: none;
}
#PublicArt .boxYY li:nth-child(3),
#PublicArt .boxYY li:nth-child(6){
margin-right: 20px;
margin-left:0;
padding-right: 0;
padding-left: 0;
}
#PublicArt .boxMM{
box-sizing:border-box;
}
#PublicArt .boxMM p{
font-size: 1.0em;
line-height: 2.0;
}
#PublicArt .boxMT p span{
padding-bottom: 3px;
width: 40px;
}
#PublicArt .boxMM .boxMT{
width:100%;
position: relative;
padding-top: 0;
padding-bottom: 0;
border-top: none;
border-bottom: none;
}
}



/*------------------------------------------------------------
	/local/
------------------------------------------------------------*/

/*2018nakano*/

#Local .nakano2018_a1{background-image: url(../img/culture/local/nakano2018/001s.jpg) ;}
#Local .nakano2018_a2{background-image: url(../img/culture/local/nakano2018/002s.jpg) ;}
#Local .nakano2018_a3{background-image: url(../img/culture/local/nakano2018/003thum.jpg) ;}
#Local .nakano2018_a4{background-image: url(../img/culture/local/nakano2018/004thum.jpg) ;}

#Local .nakano2018_b1{background-image: url(../img/culture/local/nakano2018/003s.jpg) ;}
#Local .nakano2018_b2{background-image: url(../img/culture/local/nakano2018/004s.jpg) ;}
#Local .nakano2018_b3{background-image: url(../img/culture/local/nakano2018/003bthum.jpg) ;}
#Local .nakano2018_b4{background-image: url(../img/culture/local/nakano2018/004bthum.jpg) ;}


#Local .nakano2018_c1{background-image: url(../img/culture/local/nakano2018/005.jpg) ;}
#Local .nakano2018_c2{background-image: url(../img/culture/local/nakano2018/006.jpg) ;}


/*201810*/

#Local .nerima201810_a1{background-image: url(../img/culture/local/201810/a-top_001.jpg) ;}
#Local .nerima201810_a2{background-image: url(../img/culture/local/201810/a-top_002.jpg) ;}
#Local .nerima201810_a3{background-image: url(../img/culture/local/201810/a-001.jpg) ;}
#Local .nerima201810_a4{background-image: url(../img/culture/local/201810/a-002.jpg) ;}
#Local .nerima201810_a5{background-image: url(../img/culture/local/201810/a-003.jpg) ;}
#Local .nerima201810_a6{background-image: url(../img/culture/local/201810/a-004.jpg) ;}
#Local .nerima201810_a7{background-image: url(../img/culture/local/201810/a-005.jpg) ;}
#Local .nerima201810_a8{background-image: url(../img/culture/local/201810/a-006.jpg) ;}
#Local .nerima201810_a9{background-image: url(../img/culture/local/201810/a-007.jpg) ;}

#Local .nerima201810_b1{background-image: url(../img/culture/local/201810/b-top_001.jpg) ;}
#Local .nerima201810_b2{background-image: url(../img/culture/local/201810/b-top_002.jpg) ;}


/*201809*/

#Local .arakawa201809_a1{background-image: url(../img/culture/local/201809/001s.jpg) ;}
#Local .arakawa201809_a2{background-image: url(../img/culture/local/201809/002s.jpg) ;}
#Local .arakawa201809_a3{background-image: url(../img/culture/local/201809/a_001s.jpg) ;}
#Local .arakawa201809_a4{background-image: url(../img/culture/local/201809/a_002s.jpg) ;}
#Local .arakawa201809_a5{background-image: url(../img/culture/local/201809/a_003s.jpg) ;}

#Local .arakawa201809_b1{background-image: url(../img/culture/local/201809/003s.jpg) ;}
#Local .arakawa201809_b2{background-image: url(../img/culture/local/201809/004s.jpg) ;}
#Local .arakawa201809_b3{background-image: url(../img/culture/local/201809/b_001s.jpg) ;}
#Local .arakawa201809_b4{background-image: url(../img/culture/local/201809/b_002s.jpg) ;}
#Local .arakawa201809_b5{background-image: url(../img/culture/local/201809/b_003s.jpg) ;}


#Local .arakawa201809_c1{background-image: url(../img/culture/local/201809/005s.jpg) ;}
#Local .arakawa201809_c2{background-image: url(../img/culture/local/201809/006s.jpg) ;}

/*201802*/

#Local .katsushika201802_a1{background-image: url(../img/culture/local/201802/001.jpg) ;}
#Local .katsushika201802_a2{background-image: url(../img/culture/local/201802/002.jpg) ;}
#Local .katsushika201802_a3{background-image: url(../img/culture/local/201802/a_001s.jpg) ;}
#Local .katsushika201802_a4{background-image: url(../img/culture/local/201802/a_002s.jpg) ;}
#Local .katsushika201802_a5{background-image: url(../img/culture/local/201802/a_003s.jpg) ;}
#Local .katsushika201802_a6{background-image: url(../img/culture/local/201802/a_004s.jpg) ;}
#Local .katsushika201802_a7{background-image: url(../img/culture/local/201802/a_005s.jpg) ;}
#Local .katsushika201802_a9{background-image: url(../img/culture/local/201802/a_007s.jpg) ;}
#Local .katsushika201802_a10{background-image: url(../img/culture/local/201802/a_008s.jpg) ;}
#Local .katsushika201802_a11{background-image: url(../img/culture/local/201802/a_009s.jpg) ;}

#Local .katsushika201802_b1{background-image: url(../img/culture/local/201802/003.jpg) ;}
#Local .katsushika201802_b2{background-image: url(../img/culture/local/201802/004.jpg) ;}

#Local .katsushika201802_b3{background-image: url(../img/culture/local/201802/b_001s.jpg) ;}
#Local .katsushika201802_b4{background-image: url(../img/culture/local/201802/b_002s.jpg) ;}
#Local .katsushika201802_b5{background-image: url(../img/culture/local/201802/b_003s.jpg) ;}
#Local .katsushika201802_b6{background-image: url(../img/culture/local/201802/b_004s.jpg) ;}
#Local .katsushika201802_b7{background-image: url(../img/culture/local/201802/b_005s.jpg) ;}
#Local .katsushika201802_b8{background-image: url(../img/culture/local/201802/b_006s.jpg) ;}
#Local .katsushika201802_b9{background-image: url(../img/culture/local/201802/b_007s.jpg) ;}




/*201706*/

#Local .edogawa201706_a1{background-image: url(../img/culture/local/201706/201706-a-top_001.jpg) ;}
#Local .edogawa201706_a2{background-image: url(../img/culture/local/201706/201706-a-top_002.jpg) ;}
#Local .edogawa201706_a3{background-image: url(../img/culture/local/201706/201706-a-001.jpg) ;}
#Local .edogawa201706_a4{background-image: url(../img/culture/local/201706/201706-a-002.jpg) ;}
#Local .edogawa201706_a5{background-image: url(../img/culture/local/201706/201706-a-003.jpg) ;}
#Local .edogawa201706_a6{background-image: url(../img/culture/local/201706/201706-a-004.jpg) ;}
#Local .edogawa201706_a7{background-image: url(../img/culture/local/201706/201706-a-005.jpg) ;}
#Local .edogawa201706_a8{background-image: url(../img/culture/local/201706/201706-a-006.jpg) ;}
#Local .edogawa201706_a9{background-image: url(../img/culture/local/201706/201706-a-007.jpg) ;}

#Local .edogawa201706_b1{background-image: url(../img/culture/local/201706/201706-b-top_001.jpg) ;}
#Local .edogawa201706_b2{background-image: url(../img/culture/local/201706/201706-b-top_002.jpg) ;}
#Local .edogawa201706_b3{background-image: url(../img/culture/local/201706/201706-b-001.jpg) ;}
#Local .edogawa201706_b4{background-image: url(../img/culture/local/201706/201706-b-002.jpg) ;}
#Local .edogawa201706_b5{background-image: url(../img/culture/local/201706/201706-b-003.jpg) ;}
#Local .edogawa201706_b6{background-image: url(../img/culture/local/201706/201706-b-004.jpg) ;}
#Local .edogawa201706_b7{background-image: url(../img/culture/local/201706/201706-b-005.jpg) ;}
#Local .edogawa201706_b8{background-image: url(../img/culture/local/201706/201706-b-006.jpg) ;}
#Local .edogawa201706_b9{background-image: url(../img/culture/local/201706/201706-b-007.jpg) ;}
#Local .edogawa201706_b10{background-image: url(../img/culture/local/201706/201706-b-008.jpg) ;}
#Local .edogawa201706_b11{background-image: url(../img/culture/local/201706/201706-b-009.jpg) ;}
#Local .edogawa201706_b12{background-image: url(../img/culture/local/201706/201706-b-010.jpg) ;}


/*201702*/

#Local .nakano201702_a1{background-image: url(../img/culture/local/201702/201702-a-top_001.jpg) ;}
#Local .nakano201702_a2{background-image: url(../img/culture/local/201702/201702-a-top_002.jpg) ;}
#Local .nakano201702_a3{background-image: url(../img/culture/local/201702/201702-a-001.jpg) ;}
#Local .nakano201702_a4{background-image: url(../img/culture/local/201702/201702-a-002.jpg) ;}
#Local .nakano201702_a5{background-image: url(../img/culture/local/201702/201702-a-003.jpg) ;}
#Local .nakano201702_a6{background-image: url(../img/culture/local/201702/201702-a-004.jpg) ;}
#Local .nakano201702_a7{background-image: url(../img/culture/local/201702/201702-a-005.jpg) ;}
#Local .nakano201702_a8{background-image: url(../img/culture/local/201702/201702-a-006.jpg) ;}

#Local .nakano201702_b1{background-image: url(../img/culture/local/201702/201702-b-top_001.jpg) ;}
#Local .nakano201702_b2{background-image: url(../img/culture/local/201702/201702-b-top_002.jpg) ;}
#Local .nakano201702_b3{background-image: url(../img/culture/local/201702/201702-b-001.jpg) ;}
#Local .nakano201702_b4{background-image: url(../img/culture/local/201702/201702-b-002.jpg) ;}
#Local .nakano201702_b5{background-image: url(../img/culture/local/201702/201702-b-003.jpg) ;}
#Local .nakano201702_b6{background-image: url(../img/culture/local/201702/201702-b-004.jpg) ;}
#Local .nakano201702_b7{background-image: url(../img/culture/local/201702/201702-b-005.jpg) ;}
#Local .nakano201702_b8{background-image: url(../img/culture/local/201702/201702-b-006.jpg) ;}
#Local .nakano201702_b9{background-image: url(../img/culture/local/201702/201702-b-007.jpg) ;}
#Local .nakano201702_b10{background-image: url(../img/culture/local/201702/201702-b-008.jpg) ;}
#Local .nakano201702_b11{background-image: url(../img/culture/local/201702/201702-b-009.jpg) ;}
#Local .nakano201702_b12{background-image: url(../img/culture/local/201702/201702-b-010.jpg) ;}
/*201606*/

#Local .adachi201606_a1{background-image: url(../img/culture/local/201606/201606-a-top_001.jpg) ;}
#Local .adachi201606_a2{background-image: url(../img/culture/local/201606/201606-a-top_002.jpg) ;}
#Local .adachi201606_a3{background-image: url(../img/culture/local/201606/201606-a-001.jpg) ;}
#Local .adachi201606_a4{background-image: url(../img/culture/local/201606/201606-a-002.jpg) ;}
#Local .adachi201606_a5{background-image: url(../img/culture/local/201606/201606-a-003.jpg) ;}
#Local .adachi201606_a6{background-image: url(../img/culture/local/201606/201606-a-004.jpg) ;}
#Local .adachi201606_a7{background-image: url(../img/culture/local/201606/201606-a-005.jpg) ;}
#Local .adachi201606_a8{background-image: url(../img/culture/local/201606/201606-a-006.jpg) ;}
#Local .adachi201606_a9{background-image: url(../img/culture/local/201606/201606-a-007.jpg) ;}

#Local .adachi201606_b1{background-image: url(../img/culture/local/201606/201606-b-top_001.jpg) ;}
#Local .adachi201606_b2{background-image: url(../img/culture/local/201606/201606-b-top_002.jpg) ;}
#Local .adachi201606_b3{background-image: url(../img/culture/local/201606/201606-b-001.jpg) ;}
#Local .adachi201606_b4{background-image: url(../img/culture/local/201606/201606-b-002.jpg) ;}
#Local .adachi201606_b5{background-image: url(../img/culture/local/201606/201606-b-003.jpg) ;}
#Local .adachi201606_b6{background-image: url(../img/culture/local/201606/201606-b-004.jpg) ;}
#Local .adachi201606_b7{background-image: url(../img/culture/local/201606/201606-b-005.jpg) ;}
#Local .adachi201606_b8{background-image: url(../img/culture/local/201606/201606-b-006.jpg) ;}
#Local .adachi201606_b9{background-image: url(../img/culture/local/201606/201606-b-007.jpg) ;}

/*201602*/
#Local .toshima1602_a1{background-image: url(../img/culture/local/201602/201602-a-top_b.jpg) ;}
#Local .toshima1602_a2{background-image: url(../img/culture/local/201602/201602-a-006_b.jpg) ;}

#Local .toshima1602_a3{background-image:url(../img/culture/local/201602/201602-a-001_b.jpg);}
#Local .toshima1602_a4{background-image:url(../img/culture/local/201602/201602-a-002_b.jpg);}
#Local .toshima1602_a5{background-image:url(../img/culture/local/201602/201602-a-003_b.jpg);}
#Local .toshima1602_a6{background-image:url(../img/culture/local/201602/201602-a-004_b.jpg);}
#Local .toshima1602_a7{background-image:url(../img/culture/local/201602/201602-a-005_b.jpg);}


#Local .toshima1602_b1{background-image: url(../img/culture/local/201602/201602-b-top_b.jpg) ;}
#Local .toshima1602_b2{background-image: url(../img/culture/local/201602/201602-b-007_b.jpg) ;}

#Local .toshima1602_b3{background-image:url(../img/culture/local/201602/201602-b-001_b.jpg);}
#Local .toshima1602_b4{background-image:url(../img/culture/local/201602/201602-b-002_b.jpg);}
#Local .toshima1602_b5{background-image:url(../img/culture/local/201602/201602-b-003_b.jpg);}
#Local .toshima1602_b6{background-image:url(../img/culture/local/201602/201602-b-004_b.jpg);}
#Local .toshima1602_b7{background-image:url(../img/culture/local/201602/201602-b-005_b.jpg);}
#Local .toshima1602_b8{background-image:url(../img/culture/local/201602/201602-b-006_b.jpg);}


#Local p.PATumP{
line-height:2.0;
font-size:0.8em;
}
#Local .sub_h4{
margin-top: 2.0rem;
}
#Local ul li.displayN{
visibility:hidden;
}
#Local .CTarea{
border: #dadada solid 2px;
background-color:#fff;
padding:10px;
margin:20px 0 0 0;
}
#Local .CTarea p{
line-height:2.0;
font-size:0.8em;
}
#Local .CTarea p:first-child{
font-weight:bold;
}
/*#Local .PAarea{
display:block;
width: 290px;
height: 290px;
border: #dadada solid 1px;
background-position: top center;
background-size: cover;
}*/
#Local li .PAarea{
display:block;
/*width: 460px;
height: 650px;*/
width: 550px;
height: 520px;
border: #dadada solid 1px;
background-color: #fff;
background-position: center center;
background-size: cover;
background-repeat: no-repeat;
}
#Local li:first-child .PAarea{
/*background-size: cover;*/
width: 370px;
}
/*#Local li:last-child .PAarea{
width: 460px;
height: 650px;
}*/

#Local .PAareaTum{
display:block;
}
#Local .PAareaTum ul{
}

#Local .PAareaTum li{
	float:left;
	margin-right:20px;
	margin-bottom:20px;
	padding-right:0;
	margin-left:0;
	padding-left:0;
width: 60px;
height: 60px;
background-position: top center;
background-size: cover;
background-color: #333333;
}

#Local .box_wrap{
margin-bottom:60px;
}
#Local ul{
font-size: 0;
}
#Local ul li{
display:inline-block;
font-size:1.5rem;
}
#Local .boxYY{
content: "";
display:block;
clear:both;
width:100%;
}
#Local .boxYY li.boxMM{
/*margin-right: 28px;*/
margin-bottom: 20px;
}
#Local .boxYY li.floatR{
float: right;
}
#Local .boxYY li.floatL{
float: left;
}


#Local .boxMM{
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
#Local .boxMM img{
width: auto;
max-height: 205px;
border: 1px solid #d3d3d3;
}
#Local .boxMM .boxMT{
width:100%;
position:relative;
}


@media (max-width: 736px) {
#Local li .PAarea{
width: 290px;
height: 274px;
}
#Local li:first-child .PAarea{
width: 290px;
height: 410px;
background-size: cover;
}
#Local .boxYY li.floatR,
#Local .boxYY li.floatL{
float: none;
}
#Local .sub_h4{
margin:30px 0 20px 0;
}
#Local .PAareaTum ul{
padding:0 0 0 20px;
}
#Local .PAareaTum li{
float:none;
}
#Local ul li.displayN{
display:none;
}
#Local .box_wrap{
margin-bottom:42px;
}
#Local ul li{
display:inline-block;
font-size:1.2rem;
}
#Local .boxYY{
content: "";
display:block;
clear:both;
text-align:center;
width:100%;
}
#Local .boxYY li.boxMM{
margin-right: 0;
}

#Local .boxMM{
box-sizing:border-box;
}
#Local .boxMM p{
font-size: 1.0em;
line-height: 2.0;
}
#Local .boxMT p span{
padding-bottom: 3px;
width: 40px;
}
#Local .boxMM .boxMT{
width:100%;
position: relative;
padding-top: 0;
padding-bottom: 0;
border-top: none;
border-bottom: none;
}
}



/*------------------------------------------------------------
	/イベント共通レイアウト/
------------------------------------------------------------*/
#evt_frame  a,#backnum_frame  a{
text-decoration: underline;
}
#evt_frame  a:hover,#backnum_frame  a:hover{
text-decoration: none;
}
#evt_frame .box_wrap,#backnum_frame .box_wrap{
margin-bottom: 40px;
}
#evt_frame .sub_hwrap,#backnum_frame .sub_hwrap{
margin-bottom: 30px;
}
#evt_frame .tableWT,#backnum_frame .tableWT{
display: table;
width: 100%;
border: #333 1px solid;
line-height: 1.9;
overflow: hidden;
margin-top: 30px;
}
#evt_frame .tableBU,#backnum_frame .tableBU{
display: table;
width: 100%;
line-height: 1.9;
overflow: hidden;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
#evt_frame .tableWT dl,#backnum_frame .tableWT dl,
#evt_frame.tableBU dl,#backnum_frame .tableBU dl{
display: table-row;
}
#evt_frame .tableWT dt,#backnum_frame .tableWT dt,
#evt_frame .tableBU dt,#backnum_frame .tableBU dt{
vertical-align:middle;
display: table-cell;
padding: 15px;
background-color:#f6f6f8;	
width: 26%;
border-bottom: #dadada 1px dashed;
}
#evt_frame .tableBU dt,#backnum_frame .tableBU dt{
border-right: #dadada 1px dashed;
}
#evt_frame .tableWT dd,#backnum_frame .tableWT dd{
vertical-align:middle;	
display: table-cell;
padding: 15px;
background-color:#fff;	
border-bottom: #dadada 1px dashed;		
}
#evt_frame .tableBU dd,#backnum_frame .tableBU dd{
vertical-align:middle;	
display: table-cell;
padding: 15px;
background-color:#f6f6f8;	
border-bottom: #dadada 1px dashed;		
}
#evt_frame .tableWT dd p,#backnum_frame .tableWT dd p,
#evt_frame .tableBU dd p,#backnum_frame .tableBU dd p{
margin-bottom: 1.4rem;
}
#evt_frame .tableWT dl:last-child dt,#backnum_frame .tableWT dl:last-child dt,
#evt_frame .tableWT dl:last-child dd,#backnum_frame .tableWT dl:last-child dd,
#evt_frame .tableBU dl:last-child dt,#backnum_frame .tableBU dl:last-child dt,
#evt_frame .tableBU dl:last-child dd,#backnum_frame .tableBU dl:last-child dd{
border-bottom: none;		
}
#evt_frame .imgArea,#backnum_frame .imgArea{
text-align:center;
margin-top: 30px;
}
#evt_frame .imgArea img,#backnum_frame .imgArea img{
width: auto;
max-height: 500px;
border: 	1px solid #d3d3d3;
}
#evt_frame .clm_p100,#backnum_frame .clm_p100{
padding: 40px 100px;
border: 2px dotted #00467e;
}
#evt_frame .clm_p238,#backnum_frame .clm_p238{
padding: 40px 238px;
border: 2px dotted #00467e;
}
#evt_frame .clm_p100 p,#backnum_frame .clm_p100 p,
#evt_frame .clm_p238 p,#backnum_frame .clm_p238 p{
line-height: 2.0;
}
#evt_frame .tableBUtit,#backnum_frame .tableBUtit{
text-align:center;
line-height: 1.9;
margin-top: 30px;
margin-bottom: 10px;
font-size: 1.1em
}
#evt_frame .p_Rend,#backnum_frame .p_Rend{
position: relative;
float: right;
right: 50px;
}


@media (max-width: 736px) {
#evt_frame .tableWT dt,#backnum_frame .tableWT dt{
padding: 5px 0;
display: block;	
text-align:center;
width: 100%;
border-bottom: none;		
}
#evt_frame .tableBU dt,#backnum_frame .tableBU dt{
padding: 5px 0;
display: block;	
text-align:center;
width: 100%;
border-right: none;
border-bottom: #dadada 1px dashed;		
border-top: #dadada 1px dashed;		
}
#evt_frame.tableBU dl:first-child dt,#backnum_frame .tableBU dl:first-child dt{
border-top: none;
}
#evt_frame .tableBU dl:last-child dt,#backnum_frame .tableBU dl:last-child dt{
border-bottom: #dadada 1px dashed;		
}
#evt_frame .tableWT dd,#backnum_frame .tableWT dd,
#evt_frame .tableBU dd,#backnum_frame .tableBU dd{
display: block;
border-bottom: none;		
}
#evt_frame .clm_p100,#backnum_frame .clm_p100,
#evt_frame .clm_p238,#backnum_frame .clm_p238{
padding: 0;
border: none;
}
}



/*------------------------------------------------------------
	/銀座駅ギャラリー/
------------------------------------------------------------*/
#evt_frame .imgArea_gz{
text-align:center;
margin-top: 30px;
}
#evt_frame .imgArea_gz img{
border: 	1px solid #d3d3d3;
}

/*------------------------------------------------------------
	/教室系/
------------------------------------------------------------*/
a.btn{
	margin: 0 auto;
	text-align:center;
    width:295px;
    display: block;
	
}
a.btn img{
    width: 100%;
	
}
/*------------------------------------------------------------
	/その他/
------------------------------------------------------------*/
ol.num-list{
	padding:1em 0 1.5em 1.5em;
	list-style:decimal!important;
}
ol.num-list li{
	line-height:2em;
}

/*矢印リスト*/

ul.arrowList li{
	list-style:none;
	padding-left:1.5rem;
	position:relative;
}
ul.arrowList li:before,
ul.arrowList li:after{
	content:"";
	display:block;
	position:absolute;
}
ul.arrowList li:before{
	width:12px;
	height:12px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background:#00467e;
	left:0;
	top:5px;
}
ul.arrowList li:after{
	border:3px solid transparent;
	border-left-color:#fff;
	left:5px;
	top:8px;
}



/*------------------------------------------------------------
	/add/
------------------------------------------------------------*/

#conts .navBox02 {
  margin: 12px 5px 5px;
  position: relative;
  text-align: center;
  z-index: 0;
}

#conts .navBox02:before{
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  height: 90px;
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  z-index: -2;
}


#conts .navBox02 li{
  display: inline-block;
  position: relative;
}

#conts .navBox02 li a {
  padding-left: 35px;
  padding-right: 35px;
  display: block;
}

#conts .navBox02 li:before {
  width: 4px;
  height: 21px;
  background: url(../img/culture/dot_line01.png) repeat-y 0 10px;
  position: absolute;
  top: 0;
  right: 0;
  content: "";
}

#conts .navBox02 li:first-child:after {
  width: 4px;
  height: 21px;
  background: url(../img/culture/dot_line01.png) repeat-y 0 10px;
  position: absolute;
  top: 0;
  left: 0;
  content: "";
}
@media (max-width: 736px) {


#conts .navBox02 {
  margin: 19px 0;
}

#conts .navBox02 li a {
  padding-left: 10px;
  padding-right: 10px;
}
/*  #conts .navBox02{
	  margin-bottom: 0;
    margin-right: auto;
    margin-left: auto;
	padding-top: 32px;
    padding-top: 40px;
    bottom: 15px;
  }
  
  #conts .navBox:after {
    margin-left: -48.25%;
    width: 96.5%;
    left: 50%;
  }
  #conts .navBox02 li a {
    padding-left: 5px;
    padding-right:15px;
  }
  #conts .navBox02 li:before {
    -webkit-background-size: 2px 3px;
    background-size: 2px 3px;
  }
  #conts .navBox02 li:first-child:after {
    height: auto;
    background: none;
  }
  #conts .navBox02 li:last-child:before {
    height: auto;
    background: none;
  }

*/

}
